<?php

require("list.php");

try {

$pdo = new PDO("mysql:dbname=$dbname;host=$dbhost", $user, 'test' );

}   catch (PDOException $e) {


// Lange Ausgabe
echo "<pre>", print_r($e), "</pre>";



// Kurze Ausgabe
 echo $e->getMessage();
}

?>